CREATE TABLE public.wallets (
	id varchar(26) NOT NULL,
	mobile varchar(26) NOT NULL,
	balance decimal(15,2) NOT NULL,
	created_at TIMESTAMP(6) WITH TIME ZONE DEFAULT CURRENT_TIMESTAMP(6) NOT NULL,
	updated_at TIMESTAMP(6) WITH TIME ZONE DEFAULT CURRENT_TIMESTAMP(6) NOT NULL,

	CONSTRAINT pk_wallets PRIMARY KEY (id)
);